@charset "utf-8";




/*todos*/body {
	font-family: Verdana;
	font-size: 0.75em;
	background-repeat: repeat;
	background-attachment: fixed;
	background-color: #76130D;
}



/*todos*/h1 {
	width: 97%;
	float: left;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 3.5em;
	font-weight: bolder;
	color: #333333;
	text-align: left;
	line-height: 1.3em;
	margin-top: 0em;
	padding-left: 0.3em;
	
}



/*todos*/li { margin: 0px 0px 10px 0px; }
/*todos*/a img { border: none; }
/*todos*/a { color: #00629D; 
    text-decoration: none !important;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	
}
/*todos*/a:hover {
	color: #FFFFFF;
	text-decoration: none !important;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}


/*todos*/p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	text-align: left;
	color: #000000;
	margin-top: 10px;	
	padding-right: 15px;
	padding-left: 2px; 
}




/*todos*/.img {
	width: 100%;
	float: left;
	}
	




/*todos*/#page {
	position: relative
	
}




/*todos*/#header{
	display: block;

	float-left;
	height: auto;
	width: 100%;
	max-width: 1400px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-bottom: 0em;

	}
	
		


/*todos*/#add-top{
	display: block; float-left; height: 92px; width: 100%; text-align: center; margin-bottom: 2em; margin-top: 1.5em;
	}

/*todos*/#add-top-rec{
	display: block; float-left; width: 90%; max-width: 973px; margin-right: auto; margin-left: auto; margin-left: auto;
	height: 90px;
	}
	
	
	
	/*todos*/#rec-logo{
	display: block;
	width: 96%;
	margin-right: 4%;
	text-align: left;
	margin-bottom: 0.5em;
	
	
}

		


/*todos*/#rec-logo-somos{
	display: block;
	float: left;
	width: 96%;
	margin-right: 4%;
	text-align: right;
	margin-top: 1em;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	}
	
	
	

	
	
/*todos*/#logo-web{
		display: block;
	float: left;
	width: 96%;
	margin-right: 4%;
	text-align: right;
	margin-top: 1em;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	
}


/*todos*/#rec-como-vamos{
	display: block;
	float: right;
	max-width: 214px;
	width: 40%;

}





/*todos*/#barra {
	display: block;
	float: left;
	width: 100%;
	height: 6em;
	margin-top: 3em;
	margin-bottom: 0em;
	background-color: #76130D;
}


/*todos*/#barra-inicio {
	display: block;
	float: left;
	width: 50%;
	height: auto;
	margin-top: 4em;
	margin-bottom: 0em;
	background-color: #76130D;
	margin-right: 25%;
	margin-left: 25%;
	border: thin solid #FFF;
}


/*todos*/#barra-google{
	display: block;
	float: left;
	width: 100%;
	height: 8em;
	margin-top: 3em;
	margin-bottom: 2em;
	background-color: #76130D;
	padding-top: 2em;
}


/*todos*/#barra-google-d{
	display: block;
	float: left;
	width: 100%;
	height: auto;
	background-color: #F7F7F7;
	margin-top: 4em;

	
}


/*todos*/#barra-1 {
	display: block;
	float: left;
	width: 100%;
	height: auto;
	margin-top: 1.5em;
	margin-bottom: 0em;
	background-color: #76130D;
}


/*todos*/#barra-1-a {
	display: block;
	float: left;
	width: 100%;
	height: auto;
	margin-top: 2em;
	margin-bottom: 0em;
	background-color: #76130D;
	padding-top: 2em;
	padding-bottom: 1em;
}


/*todos*/#barra-3 {
	display: block;
	float: left;
	width: 100%;
	height: auto;
	margin-top: 1.5em;
	margin-bottom: 0em;
	background-color: #76130D;
}

/*todos*/#inici{
	display: block;
	float: left;
	margin-right: 0.7em;
	width: 6em;
	padding-top: 2em;
	padding-right: 1em;
	border-right-width: 1px;
	border-right-style: solid;
	height: 4em;
	border-right-color: #960000;
	margin-left: 1em;
	text-align: center;
	vertical-align: middle;
}

/*todos*/#comentario {
	display: block;
	float: left;
	margin-right: 0.7em;
	margin-top: 1.5em;
	margin-left: 25%;
	width: 25%;
	padding-right: 0.3em;
	height: auto;
	text-align: center;
	border: 0;
	
}

/*todos*/#imprimi{
display: block;
	float: left;
	
	margin-top: 1.5em;
	width: 25%;
	padding-right: 0.3em;
	height: auto;
	text-align: center;
	border: 0;
	
}




/*todos*/#rec-share-4 {
	display: block;
	float: left;
	margin-top: 15px;
	
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #990000;
	text-align: left;
	vertical-align: top;

}

/*todos*/#share-4-texto {
	clear: none;
	display: block;
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	vertical-align: top;
	margin-bottom: 5px;
	
}


/*todos*/#share-4-fb {
	display: block;
	float: left;
	margin-right: 2%;
	width: 20%;
	
	
	
}

/*todos*/#share-4-lk {
	display: block;
	float: left;
	margin-right: 2%;
	width: 20%;
	
	background-repeat: no-repeat;
	padding-right: 0px;
	padding-left: 0px;
	}

/*todos*/#share-4-twit {
	display: block;
	float: left;

	width: 30%;
	height: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #00629D;
	margin-top: 0.5em;

}

/*todos*/#share-4-google-mas {
	display: block;
	float: left;
	margin-left: 0px;
	margin-right: 7px;
	padding-right: 0px;
	padding-left: 0px;
	width: 45px;
	height: 26px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #00629D;
	margin-top: 0.5em;
}




/*todos*/#rec-google-share {
	display: block;
	float: right;
	width: 90%;
	height: auto;
	margin-top: 1em;
	margin-bottom: 3em;
	margin-right: 1em;
	text-align: left;
	background-color: #F7F7F7
}


/*todos*/#google-search-texto {
	display: block;
	float: left;
	width: 100%;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #920000;
	margin-top: 0em;
	
}


/*todos*/#google-search-texto-d {
	display: block;
	float: left;
	width: 100%;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #920000;
	
	
}




/*todos*/#google-share {
	display: block;
	float: left;
	width: 100%;
	background-color: #F7F7F7
			
	
}

/*todos*/#google-share-d {
	display: block;
	float: left;
	width: 100%;
	background-color: #F7F7F7
			
	
}



/*todos*/#content-left-middle {
	display: block;
	float: left;
	background-color: #76130D;
	width: 82%;
	margin-top: 0em;
	background-image: url(https://www.desdelared.com.mx/responsive/2014/noticias-2/style-tecnologia.css#ffffff);

}


/*todos*/#content-middle{
	display: block;
	float: left;
	width: 70%;
	margin-right: 0%;
	margin-top: 1em;
	margin-left: 0%;
	background-color: #FFF;
}
		


	

	
/*todos*/#sidebar-left {
	display: block;
	float: left;
	width: 25%;
	margin-bottom: 1.5em;
	margin-right: 3%;
	margin-top: 0em;
	background-color: #76130D;
	
}

/*todos*/#sidebar-right {
	display: block;
	float: left;
	width: 22%;
	margin-bottom: 1.5em;
	
	
	
}	


/*todos*/#side-bar-right {
	display: block;
	float: left;
		width: 18%;
	margin-bottom: 1.5em;
	margin-left: 1%;
	margin-top: 1em;
	
	
	
}	


/*todos*/#sidebar-derecha {
	display: block;
	float: left;
		width: 18%;
	margin-bottom: 1.5em;
	margin-top: 1em;
	background-color: #FFF;
	
	
	
}	


/*todos*/#anuncio {
	display: block;
	float: left;
	width: 100%;

	margin-bottom: 1.5em;
	
	
	
}	


		

/*todos*/#balazo{
	display: block;
	float: left;
	width: 97%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #990000;
	text-align: left;
	font-weight: bold;
	margin-bottom: 0.5em;
	padding-left: 0.7em;
	margin-top: 2em;

	}
	
	

/*todos*/#subtitulos-nota{
	display: block;
	float: left;
	width: 97%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #990000;
	font-style: normal;
	text-align:left;
	
	}
	
	/*todos*/#balazo-cabeza{
	display: block;
	float: left;
	width: 97%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #990000;
	font-style: normal;
	text-align:left;
	margin-top: 10px;
	margin-left: 15px;
	
	
	}
	
/*todos*/#fecha {
	display: block;
	float: left;
	width: 93%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	margin-top: 5px;
	margin-bottom: 1.5em;
	text-align: right;
	}


	
/*todos*/#article{
	display: block;
	float: left;
	width: 98%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
	color: #000;
	margin-bottom: 0.9em;
	margin-left: 1%;
	margin-right: 1%;
	text-align: left;
	}
	
/*todos*/#foto{
	display: block;
	float: left
	width: 100%;
	
	}
	
			

/*todos*/#recuadro-nota{
	display: block;
	float: left;
	width: 100%;
	margin-top: 1em;
	text-align: left;
	margin-bottom: 1.5em;
	
	
	}
	
/*todos*/#recuadro-nota-img{
	display: block;
	float: left;
	width: 80%;
	max-width: 486px;
	border: 0;
	margin-left: 16%;
	margin-right: 16%;
	
	}



/*todos*/#rec-follow{
	display: block;
	float: left;
	width: 100%;
	margin-bottom: 1em;
	margin-top: 1em;
	
	}
	
/*todos*/#rec-follow-2 {
	display: block;
	float: left;
	width: 30%;
	margin-left: 34%;
	margin-right: 34%;

	}
	
	
/*todos*/#follow-text {
	display: block;
	float: left;
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
	margin-bottom: 0.5em;
	text-align:center;
}

/*todos*/#follow-fb {
	display: block;
	float: left;
	margin-right: 0.7em;
	width: 25px;
	height: 25px;
	}
	
/*todos*/#follow-twit {
	display: block;
	float: left;
	margin-right: 0.7em;
	width: 25px;
	height: 25px;
}
	
/*todos*/#follow-lk {
	display: block;
	float: left;
	margin-right: 0.7em;
	width: 25px;
	height: 25px;
}

/*todos*/#follow-rss {
	display: block;
	float: left;
	margin-right: 0.7em;
	width: 25px;
	height: 25px;
}

/*todos*/#follow-movil {
	display: block;
	float: left;
	width: 50px;
	height: 25px;
}

	
/*todos*/#google-cuadrado{
	display: block;
	float: left;
	max-width: 340px;
	width: 60%;
	margin-top: 0.3em;
	margin-bottom: 1em;
	margin-left: 28%;
	height: 23em;
	text-align: left;
	margin-top: 1.5em;
	
	}



/*todos*/#add {
	display: block;
	float: left;
	margin-bottom: 0em;
	width: 100%;
	height: auto;
	
}



/*todos*/#footer {
	display: block;
	float: left;
	width: 100%;
	background-color: #666666;	
	margin-top: 2em;
		}
		

		

/*todos*/#rec-bottom-varias {
	 display: block;
	 float: left;
	 width: 96%;
  	margin-left: 2%;
	margin-top: 2em;;
  	
	
}




/*todos*/#somos-privacidad {
	display: block;
	float: left;
	margin-right: 10%;
	width: 80%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	color: #000000;
	margin-left: 10%;
	margin-top: 1.5em;
	
}



/*todos*/#aviso-legal-privacidad{
	display: block;
	float: left;
	margin-right: 5%;
	width: 90%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	border-right-style: none;
	color: #000;
	margin-left: 5%;
	margin-bottom: 2em;
	
}

/*todos*/#aviso-privacidad{
	display: block;
	float: left;
	margin-right: 10%;
	width: 80%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	color: #000;
	margin-left: 10%;
	
}


	
/*todos*/#contacto-privacidad {
	width: 90%;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFF;
	text-align: center;
	float: left;
	margin-right: 5%;
	margin-left: 5%;
	
	}

/*todos*/#leyenda {
	width: 96%;
	float: left;
	display: block;
	margin-top: 2em;
	margin-bottom: 2em;
	margin-left: 2%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
	color: #ffffff;
	
	
}



/*todos*/a.link-AZUL-12-bold:link {
	color: #00629D;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	
}
/*todos*/a.link-AZUL-12-bold:active {
	color: #00629D;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	
}
/*todos*/a.link-AZUL-12-bold:visited {
	color: #00629D;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	
}
/*todos*/a.link-AZUL-12-bold:hover {
	color: #00629D;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	
}



/*todos*/a.link-BLANCO-13:link {
	color: #FFFFFF;
	font-style: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	
	
}
/*todos*/a.link-BLANCO-13:active {
	color: #FFFFFF;
	font-style: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	
	
}
/*todos*/a.link-BLANCO-13:visited {
	color: #FFFFFF;
	font-style: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	
	
}
/*todos*/a.link-BLANCO-13:hover {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	
	
}


	



/*todos*/.texto-NEGRO-13-normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	text-align: left;
	width: 98%;
	margin-top: 0%;
	margin-right: 0%;
	margin-bottom: 1%;
	margin-left: 0%;
	line-height: 20px;
	float: left;
		}
		
		
	/*todos*/.texto-negro-12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
			}	

/*todos*/.texto-negro-11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
			}
			
			
/*todos*/.balazo{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #990000;

	}
	
	/*todos*/.balazo-cabeza{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #990000;

	}
	
	
	/*todos*/.texto-blanco-11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	color: #ffffff;
	text-align: left;
			
	}

/***************LARGE SCREEN RULES ********************/

@media screen and (min-width: 801px) and (max-width: 10000px) {
	body { padding: 1em; }	


}



/***************MEDIUM SCREEN RULES ********************/
@media screen and (min-width: 501px) and (max-width: 800px) {
	
	
	/*medium*/ #rec-lgo-vamos{
	display: block;
	float:left;
	width: 80%;
	margin-top: 2.5em;
	}
	
	/*medium*/#inici{
	display: block;
	float: left;
	margin-right: 0.7em;
	width: 4em;
	padding-top: 2em;
	padding-right: 1em;
	border-right-width: 0px;
	border-right-style: solid;
	height: auto;
	border-right-color: #960000;
	margin-left: 0.5em;
	text-align: center;
	vertical-align: middle;
}
	
	
	/*medium*/#comentario {
	display: block;
	float: left;
	margin-right: 0.7em;
	margin-top: 1.5em;
	margin-left: 2%;
	width: 25%;
	padding-right: 0.3em;
	height: auto;
	text-align: center;
	border: 0;
	
}

/*medium*/#barra {
	display: block;
	float: left;
	width: 100%;
	height: auto;
	margin-top: 3em;
	margin-bottom: 0em;
	background-color: #76130D;
}
	
/*medium*/#share-4-fb {
display: block;
	float: left;
	margin-right: 0.7em;
	margin-top: 1.5em;
	margin-left: 2%;
	width: 33%;
	margin-bottom: 1.5em;
	
	
	
}

/*medium*/#share-4-lk {
display: block;
	float: left;
	margin-right: 0.7em;
	margin-top: 1.5em;
	margin-left: 2%;
	width: 33%;
	margin-bottom: 1.5em;
	}
	
	/*medium*/#share-4-google-mas {
	display: block;
	float: left;
	margin-right: 0.7em;
	margin-top: 1.5em;
	margin-left: 2%;
	width: 40%;
	height: auto;
	margin-bottom: 1.5em;
}


/*medium*/#share-4-twit {
	display: block;
	float: left;
	margin-right: 0.7em;
	margin-top: 1.5em;
	margin-left: 2%;
	width: 33%;
	margin-bottom: 1.5em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #fffff;


}


/*medium*/#rec-google-share {
	display: block;
	float: right;
	width: 14em;
	height: 3.5em;
	margin-top: 1em;
	margin-right: 2em;
	text-align: left;
	background-color: #F7F7F7
}


/*medium*/#google-search-texto-d {
	display: block;
	float: left;
	width: 100%;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #920000;
	
	
}


/*medium*/#google-share {
	display: block;
	float: right;
	width: 100%;
	background-color: #F7F7F7
			
	
}

/*medium*/#google-share-d {
	display: block;
	float: left;
	width: 100%;
	background-color: #F7F7F7
			
	
}

	/*medium*/#rec-share-4 {
	display: block;
	float: left;
	margin-top: 15px;
	margin-right: 0%;
	margin-bottom: 1.5em;
	margin-left: 0%;
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #990000;
	text-align: left;
	vertical-align: top;
	height: auto;

}
	
	
	/*medium*/#barra-google{
	display: block;
	float: right;
	width: 80%;
	margin-left: 5%;
	height: auto;
	margin-top: 2em;
	margin-bottom:1em;
	background-color: #76130D;
	padding-top: 2em;
}
	
	
	/*medium*/#barra-google-d{
	display: block;
	float: left;
	width: 100%;
	height: auto;
	background-color: #F7F7F7;
	margin-top: 1.5em;
	
}


/*medium*/#content-left-middle {
	display: block;
	float: left;
	background-color: #76130D;
	width: 100%;
	margin-top: 0em;
	background-image: url(https://www.desdelared.com.mx/responsive/2014/noticias-2/style-tecnologia.css#ffffff);

}


/*medium*/#content-middle{
	display: block;
	float: left;
	width: 70%;
	margin-top: 1em;
	background-color: #FFF;
}


/*medium*/#content-left {
	display: block;
	float: left;
	width: 98%;
	margin-right: 1%;
	margin-left: 1%;
}


	
/*medium*/#recuadro-nota{
	display: block;
	float: left;
	width: 100%;
	margin-top: 1em;
	text-align: left;
	margin-bottom: 1.5em;
	
	
	}
	
/*medium*/#recuadro-nota-img{
	display: block;
	float: left;
	width: 80%;
	max-width: 486px;
	border: 0;
	margin-left: 10%;
	margin-right: 10%;
	
	}
	
	
/*medium*/#rec-follow-2 {
	display: block;
	float: left;
	width: 80%;
	margin-left: 2%;
	margin-right: 0%;
	text-align:left;
	
	}
	
	
	/*medium*/#follow-text {
	display: block;
	float: left;
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
	margin-bottom: 0.5em;
	text-align:left;
}
	
	
	
	/*medium*/#google-cuadrado{
	display: block;
	float: left;
	max-width: 340px;
	width: 60%;
	margin-top: 0.3em;
	margin-bottom: 1em;
	margin-left: 2%;
	height: 23em;
	text-align: left;
	margin-top: 1.5em;
	
	}


/*medium*/#sidebar-left {
	display: block;
	float: left;
	width: 27%;
	margin-bottom: 1.5em;
	margin-left: 1%;
	margin-right: 1%;
}


/*medium*/#side-bar-right {
	display: block;
	float: left;
	width: 50%;
	margin-bottom: 1.5em;
	margin-left: 2%;
	margin-top: 1em;
	
	
	
}	


/*medium*/#sidebar-derecha {
	display: block;
	float: left;
		width: 50%;
	margin-bottom: 1.5em;
	margin-left: 2%;
	margin-top: 1em;
	background-color: #FFF;
	
	
	
}


/*medium*/#sidebar-right {
	display: block;
	float: left;
	width: 99%;
	margin-bottom: 1.5em;
	margin-left: 1%;
}	


/*medium*/#rec-bottom-varias {
	 display: block;
	 float: left;
	 width: 98%;
  	margin-left: 1%;
		margin-right: 1%;
	margin-top: 1em;;
}

/*medium*/#somos-privacidad {
	display: block;
	float: left;
	width: 98%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: left;
	border-right-width: 0px;
	border-right-style: solid;
	border-right-color: none;
	color: #000000;
	margin-left: 1%;
	margin-bottom: 1em;
	
}



/*medium*/#aviso-legal-privacidad{
	display: block;
	float: left;
	width: 98%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: left;
	border-right-width: 0px;
	border-right-style: solid;
	border-right-color: none;
	color: #000000;
	margin-left: 1%;
	margin-bottom: 1em;
	
}

/*medium*/#aviso-privacidad{
	display: block;
	float: left;
	width: 98%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: left;
	border-right-width: 0px;
	border-right-style: solid;
	border-right-color: none;
	color: #000000;
	margin-left: 1%;
	margin-bottom: 1em;
	
}


	
/*medium*/#contacto-privacidad {
	display: block;
	float: left;
	width: 98%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	border-right-width: 0px;
	border-right-style: solid;
	border-right-color: none;
	color: #000000;
	margin-left: 1%;
	margin-bottom: 1em;
	}

/*medium*/#leyenda {
	width: 96%;
	float: left;
	display: block;
	margin-top: 2em;
	margin-bottom: 2em;
	margin-left: 2%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
	color: #ffffff;
}


}



@media screen and (min-width: 150px) and (max-width: 500px) {	
	


/*small*/h1 {
	width: 97%;
	float: left;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-weight: bolder;
	color: #00629D;
	text-align: left;
	line-height: 1.3em;
	margin-top: 0em;
	
}


	
/*small*/ #rec-lgo-add-vamos-left{
	display: block;
	float: left;
	width: 50%;
	height: 9em;
	margin-right: 1%;
	
	}
	

/*small*/#rec-lgo-vamos{
	display: block;
	float:left;
	width: 100%;
	margin-top: 1.1em;
	}
		

/*small */#rec-como-vamos{
	display: block;
	float: right;
	max-width: 214px;
	width: 40%;

}



/*small*/#barra {
	display: block;
	float: left;
	width: 100%;
	height: auto;
	margin-top: 0.7em;
	margin-bottom: 0.3em;
	background-color: #F7F7F7;
}

/*small*/#barra-google{
	display: block;
	float: right;
	width: 80%;
	margin-left: 5%;
	height: auto;
	margin-top: 2em;
	margin-bottom:1em;
	background-color: #76130D;
	padding-top: 2 em;
}


	/*small*/#barra-google-d{
	display: block;
	float: left;
	width: 100%;
	height: auto;
	background-color: #F7F7F7;
	margin-top: 4 em;
	
}

/*small*/#inici{
	display: block;
	float: left;
	margin-right: 0.5em;
	width: 4em;
	padding-top: 2em;
	padding-right: 1em;
	border-right-width: 0px;
	border-right-style: solid;
	height: auto;
	border-right-color: #960000;
	margin-left: 1em;
	text-align: left;
	vertical-align: middle;
}


/*small*/#comentario {
	display: block;
	float: left;
	margin-right: 0.7em;
	margin-top: 1.5em;
	margin-left: 2%;
	width: 25%;
	padding-right: 0.3em;
	height: auto;
	text-align: center;
	border: 0;
	
}

/*small*/#share-4-fb {
	display: block;
	float: left;
	margin-right: 0.7em;
	margin-top: 1.5em;
	margin-left: 2%;
	width: 33%;
	margin-bottom: 1.5em;
	
	
	
}


/*small*/#share-4-lk {
	display: block;
	float: left;
	margin-right: 0.7em;
	margin-top: 1.5em;
	margin-left: 2%;
	width: 33%;
	margin-bottom: 1.5em;
	}

/*small*/#share-4-twit {
	display: block;
	float: left;
	margin-right: 0.7em;
	margin-top: 1.5em;
	margin-left: 2%;
	width: 33%;
	margin-bottom: 1.5em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #fffff;

}

/*small*/#share-4-google-mas {
	display: block;
	float: left;
	width: 40%;
	height: auto;
	margin-bottom: 1.5em;
}



/*small*/#imprimi{
display: block;
visibility: hidden;
	float: left;
	margin-right: 0.7em;
	margin-top: 1.5em;
	width: 3.5em;
	padding-right: 0.3em;
	height: auto;
	text-align: center;
	border: 0;
	
}


/*small*/#rec-share-4 {
	display: block;
	float: left;
	margin-top: 1em;
	margin-right: 0%;
	margin-left: 0%;
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #990000;
	text-align: left;
	vertical-align: top;
	height: auto;
	margin-bottom: 1.5em;

}


/*small*/#rec-google-share {
	display: block;
	float: left;
	width: 90%;
	height: 3.5em;
	margin-top: 1em;
	margin-left: 1%;
	margin-right:1%;
	text-align: left;
	background-color: #F7F7F7
}


/*small*/#google-search-texto-d {
	display: block;
	float: left;
	width: 100%;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #920000;
	
	
}


/*small*/#google-share {
	display: block;
	float: right;
	width: 100%;
	background-color: #F7F7F7
			
	
}

/*small*/#google-share-d {
	display: block;
	float: left;
	width: 100%;
	background-color: #F7F7F7
			
	
}


/*small*/#content-left-middle {
	display: block;
	float: left;
	background-color: #76130D;
	width: 100%;
	margin-top: 0em;
	background-image: url(https://www.desdelared.com.mx/responsive/2014/noticias-2/style-tecnologia.css#ffffff);

}



/*small*/#content-left {
	display: block;
	float: left;
	width: 98%;
	margin-right: 1%;
	margin-left: 1%;
	margin-top: 1.5em;
}


/*small*/#content-middle{
	display: block;
	float: left;
	width: 98%;
	margin-right: 0%;
	margin-top: 1em;
	margin-left: 1%;
	background-color: #FFF;
}


/*small*/#foto{
	display: block;
	float: right;
	width: 50%;
	margin-left: 1em;
	margin-left: 1em;
	}


/*small*/#recuadro-nota{
	display: block;
	float: left;
	width: 100%;
	margin-top: 1em;
	text-align: left;
	margin-bottom: 1.5em;
	
	
	}

/*small*/#recuadro-nota-img{
	display: block;
	float: left;
	width: 92%;
	border: 0;
	margin-left: 4%;
		
	}
	

/*small*/#rec-follow-2 {
	display: block;
	float: left;
	width: 98%;
	margin-left: 2%;
	margin-right: 0%;

	}
	
/*small*/#follow-text {
	display: block;
	float: left;
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
	margin-bottom: 0.5em;
	text-align:left;
}



	/*small*/#google-cuadrado{
	display: block;
	float: left;
	max-width: 340px;
	width: 90%;
	margin-top: 0.3em;
	margin-bottom: 1em;
	margin-left: 2%;
	height: auto;
	text-align: left;
	margin-top: 1.5em;
	
	}

	
/*small*/#sidebar-left {
	display: block;
	float: left;
	width: 98%;
	margin-bottom: 1.5em;
	margin-left: 1%;
	
}

/*small*/#sidebar-right {
	display: block;
	float: left;
	width: 99%;
	margin-bottom: 1.5em;
	margin-left: 2%;

}	

/*small*/#side-bar-right {
	display: block;
	float: left;
	width: 50%;
	margin-bottom: 1.5em;
	margin-left: 2%;
	margin-top: 1em;
	
	
	
}	


/*small*/#sidebar-derecha {
	display: block;
	float: left;
		width: 98%;
	margin-bottom: 1.5em;
	margin-left: 1%;
	margin-top: 1em;
	background-color: #FFF;
	
	
	
}


/*small*/#rec-bottom-varias {
	 display: block;
	 float: left;
	 width: 98%;
  	margin-left: 1%;
		margin-right: 1%;
	margin-top: 1em;;
  	
	
}

/*small*/#somos-privacidad {
	display: block;
	float: left;
	width: 98%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	border-right-width: 0px;
	border-right-style: solid;
	border-right-color: none;
	color: #000000;
	margin-left: 0em;
	margin-bottom: 1em;
	
}



/*small*/#aviso-legal-privacidad{
	display: block;
	float: left;
	width: 98%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	border-right-width: 0px;
	border-right-style: solid;
	border-right-color: none;
	color: #000000;
	margin-left: 0em;
	margin-bottom: 1em;
	
}

/*small*/#aviso-privacidad{
	display: block;
	float: left;
	width: 98%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	border-right-width: 0px;
	border-right-style: solid;
	border-right-color: none;
	color: #000000;
	margin-left: 0em;
	margin-bottom: 1em;
	
}


	
/*small*/#contacto-privacidad {
	display: block;
	float: left;
	width: 98%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	border-right-width: 0px;
	border-right-style: solid;
	border-right-color: none;
	color: #000000;
	margin-left: 0em;
	margin-bottom: 1em;
	}

/*small*/#leyenda {
	width: 96%;
	float: left;
	display: block;
	margin-top: 2em;
	margin-bottom: 2em;
	margin-left: 2%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
	color: #ffffff;
}
	
}




/***************PRINT***************/
@media print {
    .for-screen {display: block;}
    .for-print {display: none;}
	


/*print*/#add-top{
	display: none; float-left; height: 92px; width: 100%; text-align: center; margin-bottom: 2em; margin-top: 1.5em;
	}

/*print*/#add-top-rec{
	display: none; float-left; width: 90%; max-width: 973px; margin-right: auto; margin-left: auto; margin-left: auto;
	height: 90px;
	}
	
	
	
/*print*/ #rec-lgo-add-vamos{
	display: block;
	float: left;
	width: 100%;
	height: 11em;
	text-align: left;
	}
	
	
/*print*/#rec-lgo-add-vamos-left{
	display: block;
	float: left;
	width: 50%;
	height: 11em;
	margin-right: 1%;
	
	}
	

/*print*/#rec-lgo-vamos{
	display: block;
	float:left;
	width: 62%;
	margin-top: 2.1em;
	}
		
/*print*/#logo-desde{
	max-width: 98%;
	display: block;
	float: left;
	margin-left: 10px;
	height: 4.2em;
}


/*print*/#logo-somos{
	display: block;
	max-width: 100%;
	text-align: right;
	margin-left: 10px;
	}

/*print*/#logo-web{
	display: block;
	max-width: 100%;
	text-align: right;
	margin-left: 10px;
	
}


/*print*/#rec-como-vamos{
	display: none;
	float: right;
	max-width: 214px;
	width: 40%;

}


/*print*/#barra {
	display: none;
	float: left;
	width: 100%;
	height: 75px;
	margin-top: 1em;
	margin-bottom: 0.3em;
	background-color: #F7F7F7;
}

/*print*/#inici{
	display: none;
	float: left;
	margin-right: 10px;
	width: 75px;
	padding-top: 25px;
	padding-right: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	height: 48px;
	border-right-color: #960000;
	margin-left: 10px;
	text-align: center;
	vertical-align: middle;
}

/*print*/#comentario {
	display: none;
	float: left;
	margin-right: 10px;
	margin-top: 15px;
	width: 95px;
	padding-top: 1px;
	padding-right: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	height: 37px;
	border-right-color: #960000;
	text-align: center;
	border: 0;
	
}

/*print*/#imprimi{
	display: none;
	float: left;
	margin-right: 10px;
	margin-top: 15px;
	width: 95px;
	padding-top: 2px;
	padding-right: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	height: 40px;
	border-right-color: #960000;
	text-align: center;
	border: 0;
	
}




/*print*/#rec-share-4 {
	display: block;
	float: left;
	margin-top: 15px;
margin-right: 10%;
	margin-left: 10%;
	width: 80%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #990000;
	text-align: left;
	vertical-align: top;

}

/*print*/#share-4-texto {
	clear: none;
	display: block;
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #990000;
	text-align: center;
	vertical-align: top;
	margin-bottom: 5px;
	
}


/*print*/#share-4-fb {
	display: none;
	float: left;
	margin-right: 8px;
	width: 25px;
	height: 25px;
	
	
}

/*print*/#share-4-lk {
	display: none;
	float: left;
	margin-right: 8px;
	width: 25px;
	height: 25px;
	background-repeat: no-repeat;
	padding-right: 0px;
	padding-left: 0px;
	}

/*print*/#share-4-twit {
	display: none;
	float: left;
	margin-left: 10px;
	padding-right: 0px;
	padding-left: 0px;
	width: 45px;
	height: 26px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #00629D;

}

/*print*/#share-4-google-mas {
	display: none;
	float: left;
	margin-left: 0px;
	margin-right: 7px;
	padding-right: 0px;
	padding-left: 0px;
	width: 45px;
	height: 26px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #00629D;
}




/*print*/#rec-google-share {
	clear: none;
	display: block;
	float: right;
	width: 250px;
	height: 40px;
	margin-top: 9px;
	margin-right: 10px;
	text-align: left;
	background-color: #F7F7F7
}


/*print*/#google-search-texto {
	clear: none;
	display: block;
	float: left;
	width: 100%;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #920000;
	
}

/*print*/#google-share {
	clear: none;
	display: block;
	float: left;
	width: 100%;
	background-color: #F7F7F7
			
	
}



/*print*/#content {
	display: block;
	float: left;
	background-color: #FFF;
	width: 98%;
	margin-top: 0.7em;
	margin-left: 1%;
	margin-right: 1%;
}


/*print*/#content-left {
	display: block;
	float: left;
	width: 98%;
	margin-right: 1%;
	margin-left: 1%;
}
		

	
/*print*/#sidebar-left {
	display: none;
	float: left;
	width: 47%;
	max-width: 193px;
	margin-bottom: 1.5em;
	margin-right: 2%;
	
}

/*print*/#sidebar-right {
	display: none;
	float: right;
	width: 53%;
	max-width: 300px;
	margin-bottom: 1.5em;

}	


		


/*print*/#balazo{
	display: block;
	float: left;
	width: 97%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #990000;
	text-align: left;
	font-weight: bold;
	margin-bottom: 0.5em;

	}
	
	

/*print*/#subtitulos-nota{
	display: block;
	float: left;
	width: 97%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #990000;
	font-style: normal;
	}
	
/*print*/#fecha {
	display: block;
	float: left;
	width: 93%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: right;
	}


	
/*print*/#article{
	display: block;
	float: left;
	width: 99%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
	color: #000;
	margin-bottom: 0.9em;
	}
	
/*print*/#foto{
	display: block;
	float: right;
	width: 50%;
	max-width: 287px;
	margin-left: 1em;
	}


/*print*/#rec-follow{
	display: none;
	float: left;
	width: 100%;
	margin-bottom: 1em;
	
	}
	
/*print*/#rec-follow-2 {
	display: none;
	float: left;
	width: 15em;
	margin-left: 18em;
	}
	
	
	
	
/*print*/#follow-text {
	display: none;
	float: left;
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
	margin-bottom: 0.5em;
	text-align:center;
}

/*print*/#follow-fb {
	display: none;
	float: left;
	margin-right: 0.7em;
	width: 25px;
	height: 25px;
	}
	
/*print*/#follow-twit {
	display: none;
	float: left;
	margin-right: 0.7em;
	width: 25px;
	height: 25px;
}
	
/*print*/#follow-lk {
	display: none;
	float: left;
	margin-right: 0.7em;
	width: 25px;
	height: 25px;
}

/*print*/#follow-rss {
	display: none;
	float: left;
	margin-right: 0.7em;
	width: 25px;
	height: 25px;
}

/*print*/#follow-movil {
	display: none;
	float: left;
	width: 50px;
	height: 25px;
}

	
/*print*/#google-cuadrado{
	display: none;
	float: left;
	max-width: 340px;
	width: 25em;
	margin-top: 0.3em;
	margin-bottom: 1em;
	margin-left: 13em;
	height: 23em;
	text-align: left;
	
	}


/*print*/#add {
	display: none;
	float: left;
	margin-bottom: 1em;
	width: 100%;
	height:auto;
	
}



/*print*/#footer {
	display: block;
	float: left;
	width: 100%;
	background-color: #666666;	
	margin-top: 2em;
		}
		

		

/*print*/#rec-bottom-varias {
	 display: block;
	 float: left;
	 width: 96%;
  	margin-left: 2%;
	margin-top: 2em;;
  	
	
}




/*print*/#somos-privacidad {
	display: none;
	float: left;
	margin-right: 10px;
	width: 18%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #ffffff;
	color: #000000;
	margin-left: 10%;
	
}



/*print*/#aviso-legal-privacidad{
	display: none;
	float: left;
	margin-right: 1em;
	width: 16%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #ffffff;
	color: #000;
	
}

/*print*/#aviso-privacidad{
	display: none;
	float: left;
	margin-right: 1em;
	width: 16%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #ffffff;
	color: #000;
	
}


	
/*print*/#contacto-privacidad {
	width: 100%;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFF;
	text-align: center;
	float: left;
	
	}

/*print*/#leyenda {
	width: 96%;
	float: left;
	display: block;
	margin-top: 2em;
	margin-bottom: 2em;
	margin-left: 2%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
	color: #ffffff;
}


}